# VALLEY OF BONES #

**An AHS Gaming Production**

_(c) 2013 Jami Couch_

fbcouch 'at' gmail 'dot' com

Full source code available from:
	
	www.ahsgaming.com

## RUNNING THE GAME ##

This game requires at least Java 1.6, so you may need to update your Java installation (www.java.com).
Otherwise, it should just run when you double-click the icon.
Alternatively, you may use the following command in a CLI:

	java -jar ValleyOfBones.jar
	
To run the multiplayer server, double click the ValleyOfBonesServer.jar.
Alternatively, you may use the following command in a CLI:

    java -jar ValleyOfBonesServer.jar

The latest nightly build can be found at 

	http://www.ahsgaming.com/downloads/valley-of-bones/nightlies/ValleyOfBones-latest.zip
	
The latest stable version can be found at

    http://bitbucket.org/fbcouch/valley-of-bones/downloads

## LICENSE ##

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.

## LIBRARIES ##

LibGDX		http://libgdx.badlogicgames.com
Copyright 2011, Mario Zechner and Nathan Sweet
Licensed under Apache License, Version 2.0 (see above).

Kryonet		http://code.google.com/p/kryonet
Copyright 2008, Nathan Sweet
All rights reserved.
See New BSD License at 

	   http://opensource.org/licenses/BSD-3-Clause

## ARTWORK ##

The font art assets used were created by Kenney, Inc. licensed as CC-SA.
	http://kenney.nl/
	
Several icons used were licensed from game-icons.net:

- "Archery Target Icon" by Lorc, CC-BY

- "Checked Shield Icon" by Lorc, CC-BY

- "Crossed Swords Icon" by Lorc, CC-BY

- "Gear Hammer Icon" by Lorc, CC-BY

- "Hospital Cross Icon" by Lorc, CC-BY

- "Invisible Icon" by Delapouite, CC-BY

- "King Icon" by Lorc, CC-BY

- "Radial Balance Icon" by Lorc, CC-BY

- "Reticule Icon" by Lorc, CC-BY

- "Rune Sword Icon" by Lorc, CC-BY  

- "Tinker Icon" by Lorc, CC-BY

- "Tread Icon" by Lorc, CC-BY

- "Walking Boot Icon" by Lorc, CC-BY


All other art assets are original creations by Jami Couch and are licensed as CC-BY-SA.



